Bug 1739364 - Baremetal host list should include node reference instead of machine reference
Summary: Baremetal host list should include node reference instead of machine reference
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Metal3 Plugin
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.2.0
Assignee: Jiri Tomasek
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-09 07:24 UTC by Jiri Tomasek
Modified: 2019-10-16 06:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:35:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 2312 0 None None None 2019-08-09 07:35:07 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:35:45 UTC

Description Jiri Tomasek 2019-08-09 07:24:01 UTC
Description of problem:
Baremetal host listing currently references machine. It should reference a node instead.

Comment 1 Danylo Kholodov 2019-08-28 06:57:24 UTC
Verified

Comment 2 errata-xmlrpc 2019-10-16 06:35:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.